html body.article,
article {
  background-color: black;
}

body.article {
  margin: 0;
}

article {
  color: navajowhite;
  margin: 20px auto 20px 20px;
  max-width: 700px;
  font-family: 'Lora', serif;
  font-weight: 400;
  margin-top: 0;
}

article dt, article dd {
  position: relative;
}

article dt {
  font-style: italic;
  width: 30%;
  margin-left: 0;
  top: 0;
}

article dd {
  top: -24px;
  width: 60%;
  margin-bottom: -18px;
  margin-left: 30%;
}

article h1 {
  padding-right: 2ex;
  font: normal 32px ImpactLabelReversedRegular, Lora, verdana;
  line-height: 1.1;
  text-align: left;
  letter-spacing: 2px;
  color: navajowhite;
}
#modal h1 {
  position: absolute;
  top: var(--spacing-half);
  left: calc(2.5* var(--spacing));
}
article h1:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: black;
  position: absolute;
  top: 0;
  z-index: -1;
  transform: translate(-1ex, 3px);
}

@media (max-width: 768px) {
  article h1 {
    font-size: 28px;
    letter-spacing: -3px;
  }
}
@media (max-width: 512px) {
  article h1 {
    font-size: 24px;
    letter-spacing: -3px;
  }
}

@media (max-width: 480px) {
  article h1 {
    font-size: 20px;
    letter-spacing: -2px;
  }
}
@media (max-width: 380px) {
  article h1 {
    font-size: 16px;
    letter-spacing: -1px;
  }
}

article h2 {
  font: normal 24px Lora, verdana;
  letter-spacing: 2px;
  font-variant: small-caps;
  color: navajowhite;
  width: 92%;
  text-align: center;
  margin: 24px 0 0px -20px;
}
@media (max-width: 768px) {
  article h2 {
    font-size: 20px;
    letter-spacing: -1px;
  }
}

article ol li {
  display: list-item;
  list-style: disc;
  list-style-position: inside;
  font-style: italic;
  padding-right: 1em;
}

article a:link,
article a:visited {
  /*text-decoration: none;*/
  /*white-space: nowrap;*/
  color: navajowhite;
  font-weight: 800;
  font-style: normal;
  text-decoration-color: #FFDEAD50;
}

article a:hover,
article a:active {
  color: white;
}

article li a {
  font-family: courier, monospace;
  font-weight: 400;
}

article p {
  font-style: italic;
  line-height: 1.5;
}

article  :is(p,li) {
  line-height: 1.5;
}

@media (min-width: 900px) {
  article :is(p,li) {
    line-height: 1.6;
  }
}

article  ol.grid {
  display: grid;
  grid-template-columns: 1fr;
}
article  ol.grid li {
  list-style-position: outside;
}
@media (min-width:850px) {
  article  ol.grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width:1100px) {
  body.article article  ol.grid {
    grid-template-columns: repeat(3, 1fr);
    width: 90vw;
  }
}
@media (min-width:1300px) {
  body.article article  ol.grid {
    width: 95vw;
    max-width: 1200px;
    grid-template-columns: repeat(4, 1fr);
  }
}

#back {
  color: #FFDEAD50;
  display: inline-block;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 72px;
  text-decoration: none;
}
#back:hover {
  color: white;
}

article th {
  vertical-align: top;
  text-align: left;
  padding-right: 2em;
  line-height: 1.7;
}

article table tr {
  border-top: 1px dotted var(--ui-color);
}
article table th,
article table td{
  padding-top: var(--spacing-half);
}
article table li {
  list-style-position: outside;
}


article ol {
  margin-bottom: 20px;
}
